@charset "UTF-8";
/*
Theme Name: We Do Digital
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site ΓÇô big or small. From huge corporate portals to studio or personal sites ΓÇô The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/**
*
* You can add your css here or in assets/custom-style.css
* If you know sass, check assets/style.scss
*
**/
.archive #main .wf-wrap{
	padding: 0!important;
}
.casestudybg{
	background-image: url(http://www.doubleimpactdisplays.com.au/wp-content/uploads/2018/07/Screen-Shot-2018-06-22-at-10.19.35-am.png);
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    position: relative;
    width: 100%;
    overflow: hidden;
    min-height: 700px;
	margin-bottom: 20px;
}
.casestudybg > .elementor-widget-container{
	padding: 40px 0px 60px 0px;
    background-color: rgba(255,255,255,0.60);
    width: 50%;
    position: absolute;
	left: 50%;
    top: 30%;
    transform: translateX(-50%);
}
.custom-grid > a > div{
	height:350px;
}
.custom-grid > a{
	text-decoration:none;
}
.cug-inner h3{
	color:#fff;
}
@media (max-width: 767px){
	.casestudybg{
		min-height: 400px;
	}
	.casestudybg > .elementor-widget-container{
		padding: 0;
	}
	.casestudybg > .elementor-widget-container h1{
		padding: 20px 5px;
	}
	.casestudybg > .elementor-widget-container{
		top: 15%;
	}
}
